bVer = parseInt(navigator.appVersion);
bName = navigator.appName;

NN3 = (bName == "Netscape" && bVer < 4);
NN4 = (bName == "Netscape" && bVer == 4);
NN6 = (bName == "Netscape" && bVer >= 5);
IE3 = (bName == "Microsoft Internet Explorer" && bVer < 4);
IE4 = (bName == "Microsoft Internet Explorer" && bVer == 4);
IE6 = (bName == "Microsoft Internet Explorer" && bVer >= 5);

if (window.name=="druckansicht")
{  document.writeln("<link REL='stylesheet' HREF='_print.css' TYPE='text/css'>");
}

else if (NN4)
{  document.write("<link REL='stylesheet' HREF='_base.css' TYPE='text/css'>");
   document.writeln("<link REL='stylesheet' HREF='_no_js_addon.css' TYPE='text/css'>");
}

else
{  document.writeln("<link REL='stylesheet' HREF='_base.css' TYPE='text/css'>");
}
